  @charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');

/* =======================================

  CommonElements

======================================= */
/** {outline: 1px solid magenta;}*/

html {
  height: 100%;
  font-size: 62.5%;
}
body {
  height: 100%;
  color: #000;
  font-size: 1.6rem;
  font-weight: 400;
  font-family: 'Noto Sans JP', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'YuGothic', sans-serif;
  line-height: 1.2;
  position: relative;
  background: #fff;
  -webkit-text-size-adjust: 100%;
}
#container {
  width: 100%;
  min-width: 960px;
  overflow: hidden;
}
.sec_wrap {
  margin-bottom: 80px !important;
}
.cont_wrap {
  margin-bottom: 40px !important;
}
.bg_wrap {
  padding: 50px 0;
}

@media only screen and (max-width: 767px) {
  #container {
    min-width: auto;
    min-width: initial;
  }
  .sec_wrap {
    margin-bottom: 50px !important;
  }
  .cont_wrap {
    margin-bottom: 22px !important;
  }
  .bg_wrap {
    padding: 30px 0;
  }
}

@font-face {
  font-family: 'tekken';
  src:
    url('/css/fonts/tekken.ttf?k4yrem') format('truetype'),
    url('/css/fonts/tekken.woff?k4yrem') format('woff'),
    url('/css/fonts/tekken.svg?k4yrem') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  font-family: 'tekken';
}

.icon-blank::before {
  content: "\e900";
}
.icon-arrow::before {
  content: "\e901";
}
.icon-thin-arrow::before {
  content: "\e902";
}
.icon-triangle::before {
  content: "\e903";
}
.icon-search::before {
  content: "\e904";
}
.icon-check::before {
  content: "\e905";
}
.icon-link::before {
  content: "\e906";
}
.icon-pn-arrow:before {
  content: "\e907";
}
.icon-pn-arrow2:before {
  content: "\e908";
}

/* ------------------------------------
  layout
------------------------------------ */
.cont_inner {
  max-width: 1266px;
  margin: 0 auto;
}
.cont_inner.narrow {
  max-width: 960px;
}
.cont_inner.narrow_s {
  max-width: 800px;
}
.cont_inner.narrow_m {
  max-width: 900px;
}
.cont_inner.narrow_l {
  max-width: 980px;
}

@media only screen and (max-width: 1326px) {
  .cont_inner {
    margin-right: 20px;
    margin-left: 20px;
  }
  .cont_inner.narrow,
  .cont_inner.narrow_s,
  .cont_inner.narrow_m,
  .cont_inner.narrow_l {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 980px) {
  .cont_inner.narrow {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media only screen and (max-width: 960px) {
  .cont_inner.narrow_l {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .cont_inner,
  .cont_inner.narrow,
  .cont_inner.narrow_s,
  .cont_inner.narrow_m,
  .cont_inner.narrow_l {
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    max-width: auto;
    max-width: initial;
    min-width: auto;
    min-width: initial;
  }
}

/* ------------------------------------
  common parts
------------------------------------ */
.br_pc {display: block; font-size: 0 !important;}
.br_sp {display: none !important;}
.display_pc {display: block !important;}
.display_sp {display: none !important;}
.align_r {text-align: right !important;}
.align_c {text-align: center !important;}
.align_l {text-align: left !important;}
.v_align_t {vertical-align: top !important;}
.v_align_m {vertical-align: middle !important;}
.v_align_b {vertical-align: bottom !important;}
.w5 {width: 5% !important;}
.w10 {width: 10% !important;}
.w15 {width: 15% !important;}
.w20 {width: 20% !important;}
.w25 {width: 25% !important;}
.w30 {width: 30% !important;}
.w35 {width: 35% !important;}
.w40 {width: 40% !important;}
.w45 {width: 45% !important;}
.w50 {width: 50% !important;}
.w55 {width: 55% !important;}
.w60 {width: 60% !important;}
.w65 {width: 65% !important;}
.w70 {width: 70% !important;}
.w75 {width: 75% !important;}
.w80 {width: 80% !important;}
.w85 {width: 85% !important;}
.w90 {width: 90% !important;}
.w95 {width: 95% !important;}
.w100 {width: 100% !important;}

@media only screen and (max-width: 767px) {
  .br_pc {display: none !important;}
  .br_sp {display: block !important; font-size: 0 !important;}
  .display_pc {display: none !important;}
  .display_sp {display: block !important;}
  .sp_align_r {text-align: right !important;}
  .sp_align_c {text-align: center !important;}
  .sp_align_l {text-align: left !important;}
}

h1,
h2 {
  font-size: 1.6rem;
  line-height: 1.2;
  text-align: center;
  margin: 0 0 45px;
}
h1.head_wrap_l {
  margin: 60px 0 50px;
}
h1.head_wrap,
h2.head_wrap {
  margin: 0 0 82px;
}
h2.head_single {
  margin: 0 0 18px;
}
h2 > small {
  font-size: 1.4rem;
}
h2 > .space {
  display: inline-block;
  letter-spacing: 0.2em;
  margin-right: -0.2em;
}
h1 > .en,
h2 > .en,
h3.news_ttl > .en {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 3.0rem;
  font-weight: 700;
  margin: 0 0 4px;
}
h2 > .en > small {
  font-size: 2.6rem;
  font-weight: 400;
}
h2.head_single > .en {
  margin: 0;
}
h2 + p {
  text-align: center;
  line-height: 1.8;
  margin: 0 0 20px;
}
h3.news_ttl {
  font-size: 1.6rem;
  line-height: 1.2;
  text-align: center;
  font-weight: normal;
}

p {
  font-size: 1.6rem;
  line-height: 1.875;
  font-weight: 400;
  margin: 0 0 40px;
}
a {
  color: #1558d6;
  text-decoration: none;
  outline: none!important;
}
a.icon_blank {
  padding-right: 27px;
  position: relative;
}
a.icon_blank::after {
  content: "\e900";
  font-family: 'tekken';
  color: #005eae;
  font-weight: normal;
  font-size: 1.1rem;
  line-height: 1;
  position: absolute;
  bottom: 3px;
  right: 0;
}
a.icon_arrow {
  padding-right: 25px;
  position: relative;
}
a.icon_arrow::after {
  content: "\e901";
  font-family: 'tekken';
  color: #005bac;
  font-weight: normal;
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  bottom: 3px;
  right: 0;
}
/*a:focus {
  outline: 1px solid !important;
}
a:visit {
  outline: none !important;
}*/
figure.single + p {
  margin: 50px 0 40px;
}
.img_c {
  text-align: center;
}
img {
  max-width: 100%;
  vertical-align: middle;
}
.mb0 {
  margin-bottom: 0!important;
}

@media only screen and (max-width: 767px) {
  h1.head_wrap_l {
    margin: 0 0 32px;
  }
  h2 {
    margin: 0 0 26px;
  }
  h1.head_wrap,
  h2.head_wrap {
    margin: 0 0 32px;
  }
  h2.head_single {
    margin: 0 0 10px;
  }
  h1 > .en,
  h2 > .en {
    font-size: 2.5rem;
    line-height: 1.2;
  }
  h2 > .en > small {
    font-size: 2.2rem;
  }
  h2 + p {
    font-size: 1.4rem;
    line-height: 2.14;
    text-align: left;
    margin: 0 0 12px;
  }
  figure.single + p {
    margin: 30px 0;
  }
  p {
    font-size: 1.4rem;
    line-height: 2.14;
    margin: 0 0 30px;
  }
  a.icon_blank {
    padding-right: 20px;
  }
  .tel a {
    color: #000;
  }
}

/* column  */
.clm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.clm.center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.clm_2 > * {
  width: calc((100% - 100px) / 2);
  margin-right: 100px;
}
.clm_2.free_m {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.clm_2.clm2_center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.clm_2.free_m > * {
  width: auto;
  margin-right: 10px;
}
.clm_2 > *:nth-of-type(2n),
.clm_2.free_m > *:nth-of-type(2n) {
  margin-right: 0;
}
.clm_2.free_m > * div,
.clm_2.free_m > * img {
  width: 100%;
}
.clm_3 > * {
  width: calc((100% - 60px) / 3);
  margin-right: 30px;
}
_:-ms-lang(x)::-ms-backdrop, .clm_3 > * {
  width: calc((100% - 60.1px) / 3);
}
.clm_3 > *:nth-of-type(3n) {
  margin-right: 0;
}
.clm_4 > * {
  width: calc((100% - 80px) / 4);
  margin-right: 20px;
}
_:-ms-lang(x)::-ms-backdrop, .clm_4 > * {
  width: calc((100% - 80.1px) / 4);
}
.clm_4 > *:nth-of-type(4n) {
  margin-right: 0;
}


@media only screen and (max-width: 767px) {
  .clm {
    display: block;
  }
  .clm_2 > *,
  .clm_3 > *,
  .clm_4 > * {
    width: 100%;
    margin-right: 0;
  }
  .clm_2 > *:not(:last-child),
  .clm_3 > *:not(:last-child),
  .clm_4 > *:not(:last-child) {
    margin-bottom: 45px;
  }
  .sp_clm_2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sp_clm_2 > * {
    width: 48.5%!important;
    margin-right: 3%!important;
  }
  .sp_clm_2 > *:nth-of-type(2n) {
    margin-right: 0!important;
  }
  .clm_2.clm2_center {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

/* btn */
.btn {
  width: 100%;
  max-width: 420px;
  margin: 0 auto;
  padding: 14px 35px 14px 14px;
  color: #fff;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: center;
  display: block;
  background: #005bac;
  border: 1px solid #005bac;;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.btn.type_border {
  background: transparent;
  border: 1px solid #fff;
}
.btn.type_employ {
  background: #32b16c;
  border-color: #32b16c;
}
.btn.type_search {
  display: table;
  width: auto;
  max-width: initial;
  max-width: auto;
  padding: 12px 65px;
  font-size: 1.8rem;
  border-radius: 6px;
}
.btn.type_search > span {
  display: inline-block;
  margin: 0 0 0 10px;
}
.btn.size_full {
  max-width: auto !important;
  max-width: initial !important;
  max-width: 100% !important;
}
.btn.size_full_large {
  max-width: auto;
  max-width: initial;
  max-width: 100%;
  font-weight: 500;
  font-size: 1.8rem;
  padding: 25px 45px 25px 14px;
}
.btn::after {
  content: "\e901";
  font-family: 'tekken';
  color: #fff;
  font-weight: normal;
  font-size: 1.5rem;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.btn.type_search::after {
  content: "\e904";
  font-size: 2.6rem;
  right: auto;
  left: 15px;
}
.btn[target="_blank"]::after {
  content: "\e900";
}
.btn.size_full_large::after {
  font-size: 2.8rem;
  right: 20px;
}

.btn.pdf {
  padding-right: 65px;
}
.btn.pdf::after {
  content: url(/img/common/icon_pdf_w.svg);
  display: block;
  position: absolute;
  top: 50%;
  right: 26px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn.excel {
  padding-right: 65px;
  background: #257044;
}
.btn.excel::after {
  content: url(/img/common/icon_excel_w.svg);
  display: block;
  position: absolute;
  top: 50%;
  right: 26px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn.word {
  padding-right: 65px;
  background: #2657BB;
}
.btn.word::after {
  content: url(/img/common/icon_word_w.svg);
  display: block;
  position: absolute;
  top: 50%;
  right: 26px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn_green {
  background: #28ADB4;
  border: 1px solid #28ADB4;
}

.btn_sustainability {
  background: #20A27F;
  border: 1px solid #20A27F;
}

.btn_dx {
  background: #1093BA;
  border: 1px solid #1093BA;
}

.btn small {
  font-weight: normal;
}

.txt_btn_set {
  max-width: 480px;
  margin: 0 auto 50px;
}
.txt_btn_set .btn {
  max-width: 100%;
}
.txt_btn_set .date {
  padding: 0 0 5px;
  display: block;
  font-size: 1.4rem;
}
.clm_2 .txt_btn_set {
  width: calc((100% - 40px) / 2);
  margin: 0 20px 50px 0;
}
.clm_2 .txt_btn_set:nth-of-type(2n) {
  margin-right: 0;
}

@media only screen and (max-width: 767px) {
  .btn {
    font-size: 1.4rem;
    max-width: auto;
    max-width: initial;
    width: 94%;
  }
  .cont_inner .btn {
    width: 100%;
  }
  .btn.type_search {
    width: auto;
    font-size: 1.6rem;
    padding: 15px 65px;
  }
  .btn.type_search::after {
    font-size: 2.4rem;
    left: 11px;
  }
  .btn.type_search > span {
    margin: 0;
  }
  .btn.size_full_large {
    font-size: 1.4rem;
    padding: 14px 35px 14px 14px;
  }
  .btn.size_full_large::after {
    font-size: 1.5rem;
    right: 10px;
  }
  .btn.pdf {
    font-size: 1.4rem;
  }
  .clm_2 .txt_btn_set {
    width: 100%;
    margin: 0 0 40px;
  }
}

/*-----------------------------------------
  slider
-----------------------------------------*/
.slider {
  width: calc(100% - 100px);
  margin: 0 auto;
}

/* slick-prev・slick-next */
.slider .slick-prev,
.slider .slick-next {
  height: 100%;
  width: 50px;
  background: #000;
  z-index: 1;
  -webkit-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
}
.slider .slick-prev {
  left: -50px;
}
.slider .slick-next {
  right: -50px;
}
.slider .slick-prev::before,
.slider .slick-next::before {
  opacity: 1;
  font-family: 'tekken';
  font-size: 4.0rem;
  content: "\e902";
  display: block;
}
.slider .slick-prev::before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}


@media only screen and (min-width: 768px) {
  body:not(.tab_view) .slider .slick-prev:focus,
  body:not(.tab_view) .slider .slick-next:focus {
    background: #000;
  }
  body:not(.tab_view) .slider .slick-prev:hover,
  body:not(.tab_view) .slider .slick-next:hover {
    background: rgba(0, 0, 0, 0.6);
  }
}

@media only screen and (max-width: 767px) {
  .slider {
    width: 100%;
  }
  .slider .slick-prev,
  .slider .slick-next {
    width: 26px;
    background: transparent;
  }
  .slider .slick-prev {
    left: 5px;
  }
  .slider .slick-next {
    right: 5px;
  }
  .slider .slick-prev::before,
  .slider .slick-next::before {
    font-size: 2.6rem;
    font-weight: bold;
  }
}

/* ------------------------------------
  lang
------------------------------------ */
#msta_langArea {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 500;
  transition: all 0.3s ease-out;
}
#msta_langArea li {
  min-width: 130px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.2;
  display: none;
  color: #fff;
  text-align: center;
  background: #005eae;
  border: 1px solid #005eae;
  padding: 9px;
  cursor: pointer;
}
body.lang_en #msta_langArea li#msta_lang_ja,
body.lang_ja #msta_langArea li#msta_lang_en {
  display: block;
}
@media only screen and (max-width: 980px) {
  #msta_langArea {
    width: 127px;
    float: right;
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  #msta_langArea {
    float: none;
    position: fixed;
    top: 3vw;
    right: auto;
    left: 3%;
  }
  body.lang_en #msta_langArea li#msta_lang_ja,
  body.lang_ja #msta_langArea li#msta_lang_en {
    display: none;
  }
  body.lang_en.menu_open #msta_langArea li#msta_lang_ja,
  body.lang_ja.menu_open #msta_langArea li#msta_lang_en {
    display: block;
  }
}

.fixed_top #msta_langArea {
  display: none;
}
@media only screen and (max-width: 767px) {
  .fixed_top #msta_langArea {
    display: block;
  }
}



/* ------------------------------------
  header
------------------------------------ */
header {
  width: 100%;
  min-width: 980px;
  /*height: 120px;*/
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 12;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header h1,
header .logo {
  display: table;
  margin: 30px auto 3px;
  z-index: 1;
}
header h1 a,
header .logo a {
  display: inline-block;
}
header h1 img,
header .logo img {
  width: 100%;
}

/* .mainNav */
#mddNav > .mainNav {
  max-width: 1236px;
  margin: 24px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#mddNav > .mainNav > li {
  width: 100%;
  text-align: center;
}
#mddNav > .mainNav > li.home {
  display: none;
}
/* #mddNav > .mainNav > li:not(:last-child) {
  margin: 0 30px 0 0;
} */
#mddNav > .mainNav > li > a {
  display: block;
  color: #000;
  font-weight: 700;
  line-height: 1.2;
  padding: 0 0 12px;
  margin: 0 0 11px;
  position: relative;
  border-left: 1px solid #b9b6b6;
  white-space: nowrap;
}
#mddNav > .mainNav > li:last-child > a {
  border-right: 1px solid #b9b6b6;
}
#mddNav > .mainNav > li > a::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  background: transparent;
  position: absolute;
  bottom: 0;
}

#mddNav > .mainNav > li > a::before {
    content: "";
    opacity: 0;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 12.5px 0 12.5px;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    left: 50%;
    bottom: -22px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
    -webkit-transition: all 0.2s ease-out 0.2s;
    transition: all 0.2s ease-out 0.2s;
}

/* active */
#mddNav > .mainNav > li.active > a::after {
  background: #005bac;
}

/* .subNav */
#mddNav > .subNav {
  width: calc(50% - 55px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  right: 0;
  padding: 50px 0 0;
  word-break: break-all;
}
#mddNav > .subNav > li.to_all {
  display: none;
}
#mddNav > .subNav > li:not(.language):not(.sns_icon):nth-child(1) {
  order: -1;
  margin: 0 40px 0 0;
  position: absolute;
  top: 8px;
  right: 235px;
}
#mddNav > .subNav > li:not(.language):not(.sns_icon):nth-child(2) {
  position: absolute;
  top: 8px;
  right: 120px;
}
#mddNav > .subNav > li:not(.language):not(.sns_icon) {
  position: relative;
  margin: 0 26px 0 0;
  padding: 0 0 0 20px;
  max-width: calc((100% - 215px) / 3);
}
#mddNav > .subNav > li:not(.language):not(.sns_icon)::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background:  #005bac;
  position: absolute;
  top: 56%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#mddNav > .subNav > li:not(.language):not(.sns_icon) a {
  font-size: 1.4rem;
  line-height: 1.2;
  font-weight: 700;
}

/* active */
#mddNav > .subNav > li.active:not(.language):not(.sns_icon)::before {
  background:  #e01f0f;
}
#mddNav > .subNav > li a {
  display: block;
  color: #000;
}
#mddNav > .subNav .sns_icon a {
  display: inline-block;
  max-width: 36px;
}
#mddNav > .subNav .sns_icon a:not(:last-child) {
  margin: 0 20px 0 0;
}
#mddNav > .subNav .sns_icon a:last-child {
  margin: 0 17px 0 0;
}

/* DD MENU  */
#mddNav .mddWrap {
  display: none;
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 170px;
  left: 0;
  background: rgba(0, 94, 174, 0.96);
}
#mddNav .mddWrap .mddInner {
  max-width: 1236px;
  margin: 30px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#mddNav .mddWrap .mddInner h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  text-align: left;
  color: #fff;
  line-height: 1.2;
  width: 19%;
  min-width: 234px;
  height: 100%;
  margin: 0;
  padding: 0 20px;
}
#mddNav .mddWrap .mddInner nav {
  width: 81%;
  padding: 50px 80px;
  border-left: 1px solid #7fadd4;
}
#mddNav .mddWrap .mddInner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin: 0 0 -27px;
}
#mddNav .mddWrap .mddInner ul li {
  margin: 0 50px 27px 0;
}
#mddNav .mddWrap .mddInner ul li a {
  color: #fff;
  position: relative;
  padding: 0 0 0 35px;
}
#mddNav .mddWrap .mddInner ul li a::after {
  display: block;
  content: "";
  background: #fff;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) ;
  transform: translateY(-50%);
}
#mddNav .mddWrap .mddInner ul li a::before {
  display: block;
  content: "\e903";
  font-family: 'tekken';
  font-size: 1.0rem;
  color: #005eae;
  position: absolute;
  top: 50%;
  left: 7px;
  -webkit-transform: translateY(-50%) scale(0.5, 0.5);
  transform: translateY(-50%) scale(0.5, 0.5);
  z-index: 1;
}

@media only screen and (max-width: 1280px) {
  #mddNav > .subNav > li:not(.language):not(.sns_icon) {
    max-width: calc((100% - 200px) / 3);
  }
  #mddNav > .subNav > li:not(.language):not(.sns_icon):nth-child(1) {
    margin: 0 25px 0 0;
  }
}
@media only screen and (max-width: 1266px) {
  #mddNav > .mainNav {
    margin-left: 20px;
    margin-right: 20px;
  }
  #mddNav > .subNav {
    padding: 40px 0 0;
  }
  #mddNav > .subNav > li:not(.language):not(.sns_icon) {
    /*font-size: 1.3rem;*/
    max-width: 100%;
    margin: 0 8px 0 0 !important;
  }
  #mddNav > .subNav > li:not(.language):not(.sns_icon):nth-child(1) {
    right: 259px;
  }
  #mddNav > .subNav > li:not(.language):not(.sns_icon):nth-child(2) {
    right: 136px;
  }
  #mddNav > .subNav > li.sns_icon {
    position: absolute;
    bottom: -40px;
    right: 0;
  }
  #mddNav > .subNav > li:not(.language):not(.sns_icon) a {
    max-width: 100%;
  }
  #mddNav > .subNav .sns_icon a {
    margin: 0 16px 0 0 !important;
    width: 30px;
  }
  #mddNav > .subNav .sns_icon a:last-child {
    width: 38px;
  }
}

@media only screen and (max-width: 1180px) {
  header {
    min-height: 169px;
  }
  #mddNav > .mainNav > li a {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 980px) {
  #mddNav .mddWrap .mddInner nav {
    padding: 50px;
  }
  #mddNav > .subNav > li:not(.language):not(.sns_icon):nth-child(1) {
    right: 280px;
  }
  #mddNav > .subNav > li:not(.language):not(.sns_icon):nth-child(2) {
    right: 154px;
  }
}

@media only screen and (max-width: 767px) {
  header {
    min-width: 100%;
    position: static;
    min-height: auto;
    min-height: initial;
  }
  header h1,
  header .logo {
    margin: 20px auto;
  }
  header h1 a,
  header .logo a {
    width: 62px;
  }
  #mddNav {
    display: none;
  }
  #mddNav > .mainNav,
  #mddNav > .subNav {
    display: none;
  }
}

/* ------------------------------------
  site_search_box
------------------------------------ */
header .site_search_box {
  position: absolute;
  top: 45px;
  right: 265px;
  z-index: 1;
}
.site_search_box {
  width: 280px;
  background: #fff;
  border: 1px solid #F0F0F0;
}
.site_search_box form {
  display: flex;
  align-items: center;
}
.site_search_box input {
  width: 100%;
  flex: 1;
  padding: 14px 0 14px 16px;
  font-weight: 500;
}
.site_search_box input::placeholder {
  color: #B5B5B5;
}
.site_search_box button {
  width: 45px;
  height: 45px;
  position: relative;
}
.site_search_box button::before {
  content: "\e904";
  font-family: 'tekken';
  font-size: 1.6rem;
  color: rgba(0 94 174 / .32);
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}

@media only screen and (max-width: 1266px) {
  header .site_search_box {
    width: 20%;
    right: 220px;
  }
}

@media only screen and (max-width: 767px) {
  header .site_search_box {
    display: none;
  }
  header #sp_menu .site_search_box {
    display: block;
    width: auto;
    margin: 0 3% 24px;
    position: static;
  }
  .site_search_box input {
    padding: 12px 0 12px 16px;
    font-size: 1.6rem;
  }
}

/* ------------------------------------
  site_search_box poplink
------------------------------------ */
.site_search_box form {
  position: relative;
}
.site_search_box .poplink {
  width: 100% !important;
  top: 48px;
}

#sp_menu .site_search_box .poplink {
  width: calc(100% + 4px) !important;
  top: 49px;
  left: -2px !important;
}

/* ------------------------------------
  fixed_top
------------------------------------ */
.fixed_top header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 64px;
}
.fixed_top header h1,
.fixed_top header .logo {
  width: 38px;
  margin: 10px 30px;
}
.fixed_top #mddNav {
  width: calc(100% - 98px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.fixed_top #mddNav > .mainNav {
  margin: 0 274px 0 0;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.fixed_top #mddNav > .mainNav > li {
  width: auto;
  margin: 20px 0 12px;
}
.fixed_top #mddNav > .mainNav > li > a {
  margin: 0;
  padding: 4px 18px 8px 20px;
}
.fixed_top #mddNav > .mainNav > li > a::after {
  height: 4px;
  left: 0;
}
.fixed_top #mddNav > .subNav {
  width: auto;
  padding: 0;
  position: static;
}
.fixed_top #mddNav > .subNav > li:not(.language):not(.sns_icon) {
  display: none;
}
.fixed_top #mddNav > .subNav .sns_icon {
  position: static;
  white-space: nowrap;
}
.fixed_top #mddNav > .subNav .sns_icon a:not(:last-child) {
/*  margin: 0 16px 0 0; */
}
.fixed_top #mddNav > .subNav .sns_icon a:last-child {
  margin: 0 18px 0 0 !important;
}
.fixed_top #mddNav .mddWrap {
  top: 64px;
}
_:-ms-lang(x)::-ms-backdrop, .fixed_top #mddNav .mddWrap {
  top: 63px;
}

.fixed_top .site_search_box {
  width: 220px;
  top: 8px;
  right: 263px;
}

@media only screen and (max-width: 1400px) {
  .fixed_top #mddNav > .mainNav {
    margin: 0 19vw 0 0;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .fixed_top #mddNav > .mainNav > li > a {
    font-size: 1.2vw;
    line-height: 1.4;
    padding-left: .8em;
    padding-right: .8em;
  }
  .fixed_top .site_search_box {
    width: 16vw;
    right: 252px;
  }
}

@media only screen and (max-width: 1266px) {
  .fixed_top .site_search_box {
    top: 8px;
    right: 178px;
  }
  .fixed_top #mddNav > .subNav .sns_icon a,
  .fixed_top #mddNav > .subNav .sns_icon a:last-child {
    margin: 0 12px 0 0 !important;
    width: 26px;
  }
}

@media only screen and (max-width: 980px) {
  .fixed_top #mddNav > .mainNav {
    margin: 0 180px 0 0;
  }
  .fixed_top #mddNav > .mainNav > li > a {
    font-size: 1.3rem;
  }
  .fixed_top .site_search_box {
    width: 156px;
  }
}

@media only screen and (max-width: 767px) {
  .fixed_top header {
    display: block;
  }
  .fixed_top header h1,
  .fixed_top header .logo {
    margin: 20px auto;
  }
  .fixed_top #mddNav > .mainNav > li > a::after {
    content: none;
  }
  .fixed_top .site_search_box {
    width: auto;
    top: 60px;
    right: 3%;
  }
}

/*-----------------------------------------
  sp menu btn
-----------------------------------------*/
@media only screen and (max-width: 767px) {
  .sp_menu_wrap {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 15;
  }
  .sp_menu_wrap .sp_menu_btn #btn_menu {
    width: 60px;
    height: 60px;
    display: block;
  }
  .sp_menu_wrap .sp_menu_btn #btn_menu span {
    width: 30.35px;
    height: 3px;
    display: inline-block;
    background-color: #ccc;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .sp_menu_wrap .sp_menu_btn #btn_menu span:nth-of-type(1) {
    top: 21px;
    -webkit-transform: translateX(-50%) rotate(0);
    transform: translateX(-50%) rotate(0);
  }
  .sp_menu_wrap .sp_menu_btn #btn_menu span:nth-of-type(2) {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .sp_menu_wrap .sp_menu_btn #btn_menu span:nth-of-type(3) {
    top: 36px;
    -webkit-transform: translateX(-50%) rotate(0);
    transform: translateX(-50%) rotate(0);
  }

  /* .menu_open  */
  /* .menu_open .sp_menu_wrap {
    position: absolute;
    top: 16px;
    right: 16px;
  } */
  .menu_open .sp_menu_btn #btn_menu span:nth-of-type(1) {
    top: 26px;
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
     background-color: #fff;
  }
  .menu_open .sp_menu_btn #btn_menu span:nth-of-type(2) {
    display: none;
  }
  .menu_open .sp_menu_btn #btn_menu span:nth-of-type(3) {
    top: 26px;
    -webkit-transform: translateX(-50%) rotate(-45deg);
    transform: translateX(-50%) rotate(-45deg);
    background-color: #fff;
  }
}

@media only screen and (min-width: 768px) {
  .sp_menu_wrap {
    display: none;
  }
}

/*-----------------------------------------
  sp menu
-----------------------------------------*/
@media only screen and (max-width: 767px) {
  #sp_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    margin: 0;
  }
  #sp_menu #mddNav {
    position: fixed;
    top: 0;
    width: 100%;
    max-height: 100vh;
    display: none;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 60px 0 0;
    background: #004da0;
  }
  .menu_open #sp_menu #mddNav {
    opacity: 1;
    visibility: visible;
  }
  #sp_menu #mddNav > ul {
    height: auto;
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
  }
  #sp_menu #mddNav > ul > li {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #3c72a0;
    position: relative;
  }
  #sp_menu #mddNav > ul > li > span {
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 5px;
    z-index: 1;
  }
  #sp_menu #mddNav > ul > li > span::after {
    display: block;
    content: "\e901";
    font-family: 'tekken';
    font-size: 1.3rem;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  #sp_menu #mddNav > ul > li.switch > span::after {
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
  }
  #sp_menu #mddNav > ul > li > a {
    font-size: 1.6rem;
    color: #fff;
    text-align: left;
    margin: 0;
    padding: 15px 3%;
  }
  #sp_menu #mddNav > ul > li.parent > a {
    padding: 15px 50px 15px 3%;
  }
  #sp_menu #mddNav > .mainNav > li:first-child {
    border-top: 1px solid #3c72a0;
  }
  #sp_menu #mddNav > .mainNav > li.home {
    display: block;
  }
  #sp_menu #mddNav > .subNav {
    position: static;
    margin: 0;
  }
  #sp_menu #mddNav > .subNav > li {
    display: block;
  }
  #sp_menu #mddNav > .subNav > li:not(.sns_icon) {
    max-width: 100% !important;
    margin: 0 !important;
    position: static;
  }
  #sp_menu #mddNav > .subNav > li.to_all {
    display: block;
  }
  #sp_menu #mddNav > .subNav > .sns_icon {
    display: none;
  }
  #sp_menu #mddNav > .subNav > li:not(.language):not(.sns_icon)::before {
    content: none;
  }

  /* .mddWrap  */
  #sp_menu #mddNav .mddWrap {
    display: none;
    position: static;
    opacity: 1 !important;
    margin: 0;
    background: rgba(255, 255, 255, 0.41);
  }
  #sp_menu #mddNav .mddWrap .mddInner {
    display: block;
    max-width: auto;
    max-width: initial;
    margin: 0;
    padding: 18px 30px;
  }
  #sp_menu #mddNav .mddWrap .mddInner h2 {
    display: none;
  }
  #sp_menu #mddNav .mddWrap .mddInner nav {
    width: 100%;
    padding: 0;
    border-left: none;
  }
  #sp_menu #mddNav .mddWrap .mddInner ul {
    display: block;
    margin: 0;
  }
  #sp_menu #mddNav .mddWrap .mddInner ul li {
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    margin: 0;
  }
  #sp_menu #mddNav .mddWrap .mddInner ul li a {
    display: block;
    padding: 17px 0;
  }
  #sp_menu #mddNav .mddWrap .mddInner ul li a::before,
  #sp_menu #mddNav .mddWrap .mddInner ul li a::after {
    content: none;
  }
}

@media only screen and (min-width: 768px) {
  #sp_menu {
    display: none;
  }
}

/*-----------------------------------------
  footer
-----------------------------------------*/
footer {
  background: #005bac;
  position: relative;
  padding: 68px 0 20px;
}
footer .sitemap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0 30px;
}
footer .sitemap .row {
  width: calc(100% / 6);
}
footer .sitemap .row:not(:last-child) {
  margin: 0 15px 0 0;
}
footer .sitemap dl:not(:last-child) {
  margin: 0 0 16px;
}
footer .sitemap dl dt {
  margin: 0 0 8px;
  line-height: 1.875;
}
footer .sitemap dl dd {
  font-size: 1.3rem;
  line-height: 1.6;
  padding: 0 0 10px 15px;
  position: relative;
}
footer .sitemap dl dd::before {
  display: block;
  content: "\e901";
  font-family: 'tekken';
  font-size: 1.3rem;
  color: #fff;
  position: absolute;
  top: 1px;
  left: 0;
}
footer .sitemap a {
  color: #fff;
  position: relative;
}
footer .sitemap a[target="_blank"] {
  padding: 0 20px 0 0;
}
footer .sitemap a[target="_blank"]::after {
  content: "\e900";
  font-family: 'tekken';
  display: block;
  font-size: 1.1rem;
  font-weight: normal;
  color: #fff;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
footer .sitemap ul:not(:last-child) {
  margin: 0 0 8px;
}
footer .sitemap ul li {
  line-height: 1.6;
}
footer .sitemap ul:first-child li:first-child {
  margin-top: 2px !important;
}
footer .sitemap ul li:not(:last-child) {
  margin: 0 0 12px;
}

/* .sns_icon */
footer .sns_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 40px;
}
footer .sns_icon > li {
  margin: 0 20px;
}

/* sp_ft_menu */
footer .sp_ft_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 40px;
}
footer .sp_ft_menu li:first-child{
  margin-right: 50px;
}
footer .sp_ft_menu a {
  font-size: 1.4rem;
  color: #ffffff;
}

/* copyright */
footer small {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2rem;
  line-height: 2.5;
  margin: 0 auto;
  display: block;
  color: #fff;
  text-align: center;
}

@media only screen and (max-width: 1310px) {
  footer .sitemap .row {
    width: auto;
  }
  footer .sitemap .row:not(:last-child) {
    margin: 0 10px 0 0;
  }
}

@media only screen and (max-width: 767px) {
  footer {
    padding: 50px 0 21px;
  }
  footer .sitemap {
    display: none;
  }
  footer .sns_icon {
    margin: 0 0 27px;
  }
  footer .sp_ft_menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
      -ms-flex-align: center;
        align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
    justify-content: center;
    margin: 0 0 50px;
  }
  footer .sp_ft_menu li {
    font-size: 1.3rem;
    line-height: 2.3;
  }
  footer .sp_ft_menu li:not(:last-child) {
    margin: 0 15% 0 0;
  }
  footer .sp_ft_menu a {
    color: #fff;
  }
}

/*-----------------------------------------
  page top
-----------------------------------------*/
#page_top {
  display: none;
  position: fixed;
  right: 30px;
  bottom: 40px;
  z-index: 9;
}
#page_top a {
  display: block;
  width: 66px;
  height: 66px;
  background: #005bac;
  border-radius: 50%;
  border: 2px solid #fff;
  position: relative;
  bottom: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#page_top a:after {
  content: "\e901";
  font-family: 'tekken';
  display: block;
  font-size: 1.8rem;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
  transform: translate(-50%, -50%) rotate(-90deg);
}

@media only screen and (max-width: 767px) {
  #page_top {
    right: 10px;
  }
  #page_top a {
    width: 46px;
    height: 46px;
  }
}

/*-----------------------------------------
  scroll-hint
-----------------------------------------*/
@keyframes scroll-hint-appear {
  0% {
    transform: translateX(40px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50%,
  100% {
    transform: translateX(-40px);
    opacity: 0;
  }
}
.scroll-hint.is-right-scrollable {
  background: linear-gradient(270deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}
.scroll-hint.is-right-scrollable.is-left-scrollable {
  background: linear-gradient(90deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0)), linear-gradient(270deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}
.scroll-hint.is-left-scrollable {
  background: linear-gradient(90deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}
.scroll-hint-icon {
  position: absolute;
  top: 50%;
  left: calc(50% - 60px);
  box-sizing: border-box;
  width: 120px;
  height: 90px;
  border-radius: 5px;
  transition: opacity .3s;
  opacity: 0;
  background: rgba(0, 0, 0, .7);
  text-align: center;
  padding: 20px 10px 10px 10px;
  -webkit-transform: perspective(0) translateY(-50%);
  transform: translateY(-50%);
}
.tr1 .scroll-hint-icon {
  top: 10px;
}
.scroll-hint-icon-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
  pointer-events: none;
}
.scroll-hint-text {
  font-size: 14px;
  color: #FFF;
}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon {
  opacity: .8;
}
.scroll-hint-icon:before {
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #FFF;
  vertical-align: middle;
  text-align: center;
  content: "";
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDM8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
}
.scroll-hint-icon:after {
  content: "";
  width: 34px;
  height: 14px;
  display: block;
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -20px;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDE8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIgZmlsbD0iI2ZmZiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==);
  opacity: 0;
  transition-delay: 2.4s;
}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon:after {
  opacity: 1;
}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon:before {
  animation: scroll-hint-appear 1.2s linear;
  animation-iteration-count: 2;
}
.scroll-hint-icon-white {
  background-color: #FFF;
  box-shadow: 0 4px 5px rgba(0, 0, 0, .4);
}
.scroll-hint-icon-white:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDQ8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIi8+PC9nPjwvZz48L3N2Zz4=);
}
.scroll-hint-icon-white:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDI8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiLz48L2c+PC9nPjwvc3ZnPg==);
}
.scroll-hint-icon-white .scroll-hint-text {
  color: #000;
}

/*-----------------------------------------
  Hover
-----------------------------------------*/
a,
header h1,
header .logo,
#mddNav > .mainNav > li > a::after,
#mddNav > .subNav > li::before,
#page_top a,
.site_search_box button {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

@media only screen and (min-width: 768px) {
  body:not(.tab_view) a:hover,
  body:not(.tab_view) header h1:hover,
  body:not(.tab_view) header .logo:hover,
  .site_search_box button:hover {
    opacity: 0.6;
  }

  body:not(.tab_view) #mddNav > .mainNav > li:hover > a {
    opacity: 1;
  }
  body:not(.tab_view) #mddNav > .mainNav > li:hover > a::after {
    background: #005bac;
  }
  body:not(.tab_view) #mddNav > .mainNav > li.parent:hover > a::before {
    opacity: 1;
  }

  body:not(.tab_view) #mddNav > .subNav > li:hover::before {
    background: #e01f0f;
  }
  body:not(.tab_view) #mddNav > .subNav .language a:hover {
    opacity: 1;
    color: #005eae;
    background: #fff;
  }

  body:not(.tab_view) .btn:not(.type_border):hover {
    opacity: 1;
    color: #005eae;
    background: #fff;
  }
  body:not(.tab_view) .btn:not(.type_border):hover::after {
    color: #005eae;
  }

  body:not(.tab_view) .btn.type_employ:hover {
    opacity: 1;
    color: #32b16c;
    background: #fff;
  }
  body:not(.tab_view) .btn.type_employ:hover::after {
    color: #32b16c;
  }

  body:not(.tab_view) .btn.type_border:hover {
    opacity: 1;
    color: #005eae;
    background: #fff;
  }
  body:not(.tab_view) .btn.type_border:hover::after {
    color: #005eae;
  }
  body:not(.tab_view) .btn.pdf:hover::after {
    content: url(/img/common/icon_pdf_b.svg);
  }
  body:not(.tab_view) .btn.excel:hover {
    color: #257044;
    border-color: #257044;
  }
  body:not(.tab_view) .btn.excel:hover::after {
    content: url(/img/common/icon_excel.svg);
  }
  /* about  */
  body:not(.tab_view) #about .btn.type_border:hover {
    color: #47413e;
  }
  body:not(.tab_view) #about .btn.type_border:hover::after {
    color: #47413e;
  }

  body:not(.tab_view) #page_top a:hover {
    opacity: 1;
    bottom: 10px;
  }
}

/*-----------------------------------------
  ClearFix
-----------------------------------------*/
.clear::before,
.clear::after {
  content: '';
  display: table;
}
.clear::after {
  clear: both;
}
.clear {
  *zoom: 1;
}